How to install libecore-ipc1 on Debian 9 (Stretch)